* {
	-webkit-font-smoothing: antialiased;
	/*border: 1px solid black;*/
}

body {
	margin-top: 10px;
	text-align: center;
}

h1, h3, h5, a { font-family: 'Avenir-Medium', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }
h2 { font-family: 'Avenir-Black', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }
p { font-family: 'Avenir', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }
li { font-family: 'Avenir-Heavy', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }

h1 { font-size: 72px }
h2 { font-size: 36px }
h3 { font-size: 23px }
h5, .twitter-link, .app-link, .alexa-link { font-size: 13px }
p, li { font-size: 20px }
.dropdown button, .dropdown li { font-size: 18px; }
.modal p {	font-size: 16px; }

.dropdown {
	text-align: right;
}

.dropdown li {
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	line-height: 1.6em;
}

li {
	line-height: 2em;
}

li:last-child {
	margin-top: 10px;
	line-height: 1.7em;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px 0;
}

a {
	color: #007aff;
	text-decoration: none;
}

a:hover, a:focus {
  color: #007aff;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.hidden {
	display: none;
}

.app-link, .twitter-link, .alexa-link {
	margin-top: 30px;
}

.alexa-link {
	background-color: #2fbb0c;
	padding: 7px 12px;
	border-radius: 4px;
	color: white;
}

.alexa-link a {
	color: white;
}

.app-promo {
	background-color: #BB0C2E;
	color: white;
	margin-top: 35px;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.app-promo a {
	color: white;
}

.app-promo p {
	margin-bottom: 40px;
}

.icon {
	margin-top: -30px;
	margin-bottom: -20px;
}

.result {
	width: 14em;
	display: inline-block;
	margin: 1em 2em;
}

.score {
	margin-top: 1em;
}

.pizza {
	margin-bottom: 1em;
	min-height: 2.5em;
}

.disabled {
	opacity:0.4;
	filter:alpha(opacity=40);
}

.tw-tweet {
	margin-top: 15px;
	margin-left: 25px;
}

footer {
	margin-top: 60px;
	margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {

	h1 { font-family: 'Avenir-Light', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }
	h2, p, li { font-family: 'Avenir-Medium', 'Segoe UI', 'Lucida Grande', Lucida, Verdana, sans-serif }

	h1 { font-size: 130px }
	h2 { font-size: 60px }
	h5, .twitter-link, .app-link, .alexa-link { font-size: 16px }
	p, li { font-size: 24px }

	.verdict
	{
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.app-promo {
		margin-top: 70px;
		text-align: left;
		margin-bottom: 90px;
	}

	.app-promo h2 {
		font-size: 55px;
	}

	.app-promo h3:before {
		content: "or " 
	}

	.app-promo h3 {
		display: inline;
		margin-left: 20px;
	}

	.app-promo li:last-child {
		margin-left: -10px;
		padding-left: 10px;
		line-height: 1.5em;
	}

	.app-promo p {
		margin-bottom: 80px;
	}

	.iphone {
		margin-top: -55px;
		margin-bottom: -55px;
	}
}

@media only screen and (min-width: 992px) {

	h2 { font-size: 72px }
	h5 { font-size: 18px }
	li { font-size: 30px }

	ul {
		margin-top: 20px;
		margin-bottom: 50px;
	}

	.app-promo {
		padding-bottom: 30px;
	}

	.app-promo h2 {
		font-size: 70px;
	}

	.iphone {
		margin-top: -85px;
		margin-bottom: -85px;
	}
}